/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
html {
    background-color: #121317;
    min-height: 100vh;
}
h2.image-title {
    background-color: #f4f4f4;
    padding: 20px;
    text-align: center;
}
.woocommerce-notices-wrapper {
    background-color: #121317;
}
.woocommerce .woocommerce-message {
    margin: 0 auto;
    max-width: 1400px;
    padding: 20px 0!important;
}
.et_pb_wc_add_to_cart .quantity input.qty {
    padding: 13px 0;
}
.woocommerce .et_pb_all_tabs th,
.woocommerce .et_pb_all_tabs td {
    border: 1px solid #C6C6C4;
    padding: 0 8px;
    text-align: left;
}
.woocommerce-checkout #wc-guest-checkout-notice {
    display: none;
}
.woocommerce-order-received .woocommerce-bacs-bank-details {
    margin-top: 40px;
}
.woocommerce-order-received .woocommerce-bacs-bank-details .wc-bacs-bank-details-heading {
    padding-bottom: 20px;
}

/*** Bootstrap ***/
.pb-0 {
    padding-bottom: 0!important;
}

/*** Contact Form 7 ***/
 .wpcf7 p {
    padding-bottom: 1em!important;
 }
 .wpcf7 label {
    font-weight: bold;
 }
.wpcf7 a {
    text-decoration: underline;
}
.wpcf7 a:hover {
    text-decoration: none;
}
.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 textarea {
    border: 1px solid #121317;
    border-radius: 4px;
    font-size: 16px;
    padding: 10px;
    width: 100%;
}
.wpcf7 .wpcf7-submit {
    background-color: #fff;
    border: 1px solid #121317;
    border-radius: 4px;
    color: #121317;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 0.3em 1em;
    transition: all 0.5s ease 0s;
}
.wpcf7 textarea {
    height: 160px;
}
.wpcf7 .wpcf7-submit:hover {
    background-color: #121317;
    color: #fff;
    cursor: pointer;
}
span.wpcf7-not-valid-tip {
    color: #f25b3a;
    padding: 5px 16px;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-mail-sent-ok {
    background-color: #333;
    border: none;
    color: #fff;
}
.wpcf7 form.sent .wpcf7-response-output {
    background-color: #000;
    border: none;
    color: #fff;
    margin: 16px 0;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background-color: #ffe87a;
    border: none;
    color: #000;
    margin: 16px 0;
    padding: 1em;
}
.grecaptcha-badge {
    visibility: hidden!important;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    .et_pb_tab {
        padding-left: 20px;
        padding-right: 20px;
    }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    img.alignright {
        display: block;
        float: none;
        margin: 0 0 1em 0;
    }
}